/usr/pkg/lib/perl5/vendor_perl/5.42.0/CPANPLUS.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CPANPLUS/Backend.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CPANPLUS/Backend/RV.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CPANPLUS/Config.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CPANPLUS/Config/HomeEnv.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CPANPLUS/Configure.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CPANPLUS/Configure/Setup.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CPANPLUS/Dist.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CPANPLUS/Dist/Autobundle.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CPANPLUS/Dist/Base.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CPANPLUS/Dist/MM.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CPANPLUS/Dist/Sample.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CPANPLUS/Error.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CPANPLUS/FAQ.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CPANPLUS/Hacking.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CPANPLUS/Internals.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CPANPLUS/Internals/Constants.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CPANPLUS/Internals/Constants/Report.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CPANPLUS/Internals/Extract.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CPANPLUS/Internals/Fetch.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CPANPLUS/Internals/Report.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CPANPLUS/Internals/Search.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CPANPLUS/Internals/Source.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CPANPLUS/Internals/Source/Memory.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CPANPLUS/Internals/Source/SQLite.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CPANPLUS/Internals/Source/SQLite/Tie.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CPANPLUS/Internals/Utils.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CPANPLUS/Internals/Utils/Autoflush.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CPANPLUS/Module.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CPANPLUS/Module/Author.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CPANPLUS/Module/Author/Fake.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CPANPLUS/Module/Checksums.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CPANPLUS/Module/Fake.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CPANPLUS/Module/Signature.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CPANPLUS/Selfupdate.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CPANPLUS/Shell.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CPANPLUS/Shell/Classic.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CPANPLUS/Shell/Default.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CPANPLUS/Shell/Default/Plugins/CustomSource.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CPANPLUS/Shell/Default/Plugins/HOWTO.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CPANPLUS/Shell/Default/Plugins/Remote.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CPANPLUS/Shell/Default/Plugins/Source.pm
/usr/pkg/lib/perl5/vendor_perl/bin/cpan2dist
/usr/pkg/lib/perl5/vendor_perl/bin/cpanp
/usr/pkg/lib/perl5/vendor_perl/bin/cpanp-run-perl
/usr/pkg/lib/perl5/vendor_perl/man/man1/cpan2dist.1
/usr/pkg/lib/perl5/vendor_perl/man/man1/cpanp.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/CPANPLUS.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/CPANPLUS::Backend.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/CPANPLUS::Backend::RV.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/CPANPLUS::Config.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/CPANPLUS::Config::HomeEnv.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/CPANPLUS::Configure.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/CPANPLUS::Dist.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/CPANPLUS::Dist::Autobundle.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/CPANPLUS::Dist::Base.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/CPANPLUS::Dist::MM.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/CPANPLUS::Dist::Sample.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/CPANPLUS::Error.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/CPANPLUS::FAQ.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/CPANPLUS::Hacking.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/CPANPLUS::Internals.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/CPANPLUS::Internals::Extract.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/CPANPLUS::Internals::Fetch.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/CPANPLUS::Internals::Report.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/CPANPLUS::Internals::Search.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/CPANPLUS::Internals::Source.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/CPANPLUS::Internals::Source::Memory.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/CPANPLUS::Internals::Source::SQLite.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/CPANPLUS::Internals::Utils.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/CPANPLUS::Module.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/CPANPLUS::Module::Author.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/CPANPLUS::Module::Author::Fake.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/CPANPLUS::Module::Checksums.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/CPANPLUS::Module::Fake.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/CPANPLUS::Selfupdate.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/CPANPLUS::Shell.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/CPANPLUS::Shell::Classic.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/CPANPLUS::Shell::Default.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/CPANPLUS::Shell::Default::Plugins::CustomSource.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/CPANPLUS::Shell::Default::Plugins::HOWTO.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/CPANPLUS::Shell::Default::Plugins::Remote.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/CPANPLUS::Shell::Default::Plugins::Source.3
